Zydis v4.1.1

Loading...
Searching...
No Matches
Mnemonic.h File Reference

Mnemonic constant definitions and helper functions. More...

`#include <Zydis/Defines.h>`
`#include <Zydis/ShortString.h>`
`#include <Zydis/Generated/EnumMnemonic.h>`

Go to the source code of this file.

## Functions
ZYDIS_EXPORT const char * | ZydisMnemonicGetString (ZydisMnemonic mnemonic)
| Returns the specified instruction mnemonic string.
ZYDIS_EXPORT const ZydisShortString * | ZydisMnemonicGetStringWrapped (ZydisMnemonic mnemonic)
| Returns the specified instruction mnemonic as ZydisShortString.

## Detailed Description

Mnemonic constant definitions and helper functions.